package Store;

public class Users {
    private String username;
    private int admin;
    public Users(String username,int admin) {
        this.username = username;
        this.admin = admin;
    }

    public Users() {

    }

    public boolean isAdmin() {
        return this.admin == 1;
    }
    public String getUsername() {
        return this.username;
    }
}
